<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" immediate="true" name="org.eclipse.osbp.ecview.extension.sample.CellStyleGeneratorFactorty">
   <service>
      <provide interface="org.eclipse.osbp.ecview.extension.grid.editparts.presentation.IGridCellStyleGeneratorFactory"/>
   </service>
   <implementation class="org.eclipse.osbp.ecview.extension.sample.CellStyleGeneratorFactorty"/>
</scr:component>